addCategory = "Add New Category"
areYouSure = "Selected items will be deleted permanently. Continue?"
count_images = "Number of images"
edit = "Edit"
picture = "P"
removeSelected = "Remove Selected"
search = "Search"
selectAtLeast = "Please select at least one element."
showAll = "Show All"
title = "Name"
toolbarTitle = "Categories"
tools = "Tools"
